@import url(http://fonts.googleapis.com/css?family=Roboto:400,100,300,700&subset=latin,cyrillic);
@keyframes pzv-icon-animation {
	    0%, 50%, 100% {transform: rotate(0deg);}
	    10%, 30% {transform: rotate(-20deg);}
	    20%, 40% {transform: rotate(20deg);}
}
html {
	    min-width: 1024px;
}
body {
	    font-size: 13px;
        color: #fff;
        background-color: #000;
}
body, input, textarea, button {
	    font-family: Roboto, sans-serif;
}
body, header, section, article, nav, menu, figure, figcaption, footer, div, span, p, ul, li, h1, h2, h3, h4, h5, a, img, form, input, select, button, textarea {
	    margin: 0;
	    padding: 0;
	    box-sizing: border-box;
}
h1, h2, h3, h4, h5, p, span, li, figcaption, td {
	    cursor: default;
}
a, button {
	    cursor: pointer;
}
a, input, select, button, textarea {
        outline: none;
}
textarea {
	    resize: none;
}
a:active {
	    background-color: rgba(255,255,255, 0.01);
}
img {
        border: 0;
}
header, section, article, nav, menu, figure, footer {
	    display: block;
}
header, section, article, nav, menu, figure, footer, div {
	    width: auto;
	    height: auto;
}
header, footer, section, .conteiner, .content, .box, .block {
	    position: relative;
}
.conteiner {
	    margin-left: auto;
	    margin-right: auto;
}
.sector, .scphon {
	    position: absolute;
}
.table {	    display: table;
}
.flex {	    display: flex;
        justify-content: space-between;
        align-items: flex-start;
        flex-wrap: wrap;
}
.block {
	    float: left;
}
.box {
	    background-repeat: no-repeat;
	    background-position: top right;
	    background-size: cover;
}
.clear {
        width: 100%;
	    clear: both;
}
.pro-but {
	    display: inline-block;
	    text-decoration: none;
	    transition: all 0.25s ease-out;
	    cursor: pointer;
}
.mobi {
	    transition: all 1s ease-out;
}
.duos {	    column-count: 2;
	    column-gap: 3em;
}
table {
	    width: 100%;
	    background-color: #E2E2E2;
	    border-spacing: 1px;
	    margin: 2.5em 0;
}
th, td {
	    font-size: 1.1em;
	    padding: 1.5em;
}
td {
	    background-color: #FFF;
}
td > figure {
	    width: 100%;
	    height: 5.018em;
}
td > figure > a > img {
	    width: 100%;
	    height: 100%;
	    object-fit: cover;
        object-position: center;
	    border: #CCC solid 1px;
}
td > h4 {
	    font-size: 1.2em;
	    font-weight: 700;
}
td > span.bid {
	    display: block;
	    font-size: 1.1em;
	    line-height: 1.5;
	    font-weight: 700;
	    color: #000;
}
td > span.bid::after {
	    font-family: FontAwesome;
	    content: "\f158";
	    font-size: 90%;
        margin-left: 0.25em;
}
td > a.delet {
	    font-size: 1.6em;
	    color: #777;
}
td > a.delet:hover {
	    color: #000;
}
td > a.button {
	    font-size: 1em;
	    line-height: 1;
	    text-transform: uppercase;
	    font-weight: 700;
	    letter-spacing: 0.1em;
	    color: #fff;
	    padding: 1.5em 2.5em;
	    border-radius: 2.5em;
	    background-color: #aaa;
}
td > input {
	    width: 90%;
	    display: inline-block;
	    font-size: 1em;
	    text-align: center;
	    color: #000;
	    padding: 0.5em 0;
	    background: none;
	    border: #CCC solid 0.1em;
}
h1, h2, h3 {
	    font-size: 2em;
	    font-weight: 400;
	    line-height: 1.5;
	    text-transform: uppercase;
}
p {
	    font-size: 1em;
	    line-height: 1.5;
	    font-weight: 300;
}
a {
	    color: #0080C0;
}
.scphon {
	    left: 55%;
	    width: 50%;
	    height: 100%;
	    background-color: rgba(39,128,50,1);
	    transform: skewX(-25deg);
}
header, .slider, .art-content, footer {	    width: 100%;
}
header > .top-line {        width: 100%;
        max-width: 1920px;
        overflow-x: hidden;
}
header > .top-line > .conteiner {	    width: 100%;
	    max-width: 1630px;
	    padding: 2.5em 4.5em;
}
header > .top-line > .conteiner > a > img {	    width: 31em;
	    float: left;
}
header > .top-line > .conteiner > span {	    font-size: 2.6em;
	    font-weight: 100;
	    line-height: 1;
	    padding: 0.5em 0;
	    float: right;
}
header > .top-line > .conteiner > span > a {	    color: #fff;
}
header > .menu-line, header > .menu-line > .main-menu {	    left: 0;
        width: 100%;
        top: 0;
        height: 4em;
        background-color: #1F1F1F;
}
header > .menu-line > .main-menu {	    z-index: 999;
}
header > .menu-line > .slid-menu {	    position: fixed;
}
header > .menu-line > .main-menu > .conteiner {	    width: 100%;
	    max-width: 1630px;
	    padding: 0 4.5em;
}
header > .menu-line > .main-menu > .conteiner > a, header > .menu-line > .main-menu > .conteiner > span {	    height: 4em;	    font-size: 1em;
	    font-weight: 700;
	    line-height: 1;
	    text-transform: uppercase;
	    color: #fff;
	    padding: 1.5em 2em;
	    border-right: #474747 solid 1px;
	    float: left;
}
header > .menu-line > .main-menu > .conteiner > a.home {	    border-left: #474747 solid 1px;
}
header > .menu-line > .main-menu > .conteiner > a.wish, header > .menu-line > .main-menu > .conteiner > span.wish, header > .menu-line > .main-menu > .conteiner > a:hover, header > .menu-line > .main-menu > .conteiner > span:hover {
        color: #000;	    background-color: #eec511;
}
header > .menu-line > .main-menu > .conteiner > span::after {
	    font-family: FontAwesome;
	    content: "\f107";
	    margin-left: 0.5em;
}
header > .menu-line > .main-menu > .conteiner > span > menu {	    left: 4.5em;
	    top: 4em;
	    right: 4.5em;
	    list-style: none;
	    padding: 1.5em 2em;
	    color: #000;
	    background-color: #eee;
	    box-shadow: 0 0.5em 0.5em #000;
	    z-index: 999;
	    display: none;
}
header > .menu-line > .main-menu > .conteiner > span:hover > menu {	    display: block;
}
header > .menu-line > .main-menu > .conteiner > span > menu > h4 {	    font-size: 1.5em;
	    font-weight: 400;
	    width: 100%;
	    padding-bottom: 0.5em;
}
header > .menu-line > .main-menu > .conteiner > span > menu > li > a {	    display: inline-block;	    width: 6em;
	    height: 6em;
}
header > .menu-line > .main-menu > .conteiner > span > menu > li > a > img {	    width: 100%;
}
header > .menu-line > .main-menu > .conteiner > p {	    width: 3em;
	    height: 3em;
	    margin: 0.5em 0;
	    margin-left: 0.5em;
	    float: right;
	    text-align: center;
	    background-color: #777;
	    border-radius: 0.5em;
}
header > .menu-line > .main-menu > .conteiner > p > a {	    font-size: 2em;
	    line-height: 1.5;
	    color: #000;
	    text-decoration: none;
}
header > .menu-line > .main-menu > .conteiner > p:hover {	    background-color: #eec511;
}
.slider > .slide-box {	    width: 100%;
	    max-width: 1920px;
	    height: 41em;
	    overflow: hidden;
background-color: #777;
}
.slider > .slide-box > .slide-sect {	    left: 0;
	    width: 100%;
	    top: 0;
	    height: 100%;
	    opacity: 0;
}
.slider > .slide-box > .showing {	    opacity: 1;
}
.slider > .slide-box > .scphon {	    left: 50%;        width: 60%;
        background-color: rgba(39,128,50,0.7);
}
.slider > .slide-box > h3 {	    width: 45%;	    font-size: 3em;
	    font-weight: 700;
	    line-height: 1.1;
	    text-transform: uppercase;	    color: #fff;
	    padding: 2em 1em;
	    right: 0;
	    bottom: 0;
	    opacity: 0;
	    z-index: 1;
}
.slider > .slide-box > h3.showing {
	    opacity: 1;
	    z-index: 10;
}
.slider > .slide-box > h3 > a {	    font-size: 0.5em;
	    font-weight: 400;
	    line-height: 1;
	    text-transform: none;
	    color: #000;
	    padding: 1em;
	    margin-top: 1em;
	    background-color: #eec511;
}
.slider > .slide-box > h3 > a::after {
	    font-family: FontAwesome;
	    content: "\f054";
	    color: #fff;
	    margin-left: 0.5em;
}
.slider > .slide-box > h3 > a:hover {	    color: #eec511;
	    background-color: #1F1F1F;
}
.show-room {	    width: 100%;
	    max-width: 1920px;
	    background-color: #eec511;
	    overflow-x: hidden;
}
.car-case {	    width: 100%;
	    max-width: 1920px;
	    background-image: url(../../images/cover/bgchip.jpg);
}
.art-content > .conteiner {	    width: 100%;
	    max-width: 1630px;
	    padding: 2.5em 4.5em;
}
.art-content > .crumb-heade {	    padding: 1.5em 4.5em 0;
}
.art-content > .crumb-heade > nav {	    width: 100%;
	    color: #fff;
}
.art-content > .crumb-heade > nav > a {	    font-size: 1.12em;
	    font-weight: 100;
	    line-height: 1;
	    color: #fff;
	    padding: 0 0.5em;
}
.art-content > .crumb-heade > h2 {	    font-size: 3em;
	    color: #fff;
	    margin: 0.5em 0;
}
.art-content > .blog-content {	    max-width: 1920px;	    background-color: #fff;
}
.art-content > .conteiner > .blog {	    max-width: 1630px;	    width: 100%;
	    padding: 2.5em 4.5em;
}
.art-content > .conteiner > .blog > img {	    width: 100%;
	    margin-bottom: 1em;
}
.art-content > .conteiner > .blog > h3 {	    color: #278032;
	    margin-bottom: 0.5em;
}
.art-content > .conteiner > .blog > p {	    font-size: 1.12em;
	    font-weight: 400;
	    text-align: justify;
	    color: #000;
	    margin-bottom: 0.75em;
}
.show-room > .scphon {
	    left: 47%;
        width: 63%;
        background-color: #1F1F1F;
}
.show-room > .conteiner > h1, .art-content > .conteiner > h3 {	    width: 100%;
	    font-size: 3em;
	    color: #fff;
	    margin-bottom: 0.5em;
}
.show-room > .conteiner > article {	    width: 40%;
	    padding: 0 3em 0 2em;
}
.show-room > .conteiner > article > h2, .show-room > .conteiner > section > h3 {	    font-size: 1.8em;	    text-align: center;
	    margin-bottom: 0.5em;
}
.show-room > .conteiner > article > p, .show-room > .conteiner > section > p {	    font-size: 1.12em;
	    font-weight: 400;
	    text-align: justify;
	    color: #000;
}
.show-room > .conteiner > article > p > a {	    font-weight: 700;	    color: #fff;
	    margin-left: 0.5em;
}
.show-room > .conteiner > article > p > a::after {
	    font-family: FontAwesome;
	    content: "\f054";
	    font-size: 80%;
	    margin-left: 0.5em;
}
.show-room > .conteiner > article > p > a:hover {	    color: #278032;
}
.show-room > .conteiner > section {	    width: 27%;
	    padding: 1em 0;
}
.show-room > .conteiner > section > figure {	    width: 100%;

}
.show-room > .conteiner > section > figure > img {	    width: 100%;
}
.show-room > .conteiner > section > h3 {	    font-size: 1.6em;	    text-align: left;
	    margin-top: 0.5em;
}
.show-room > .conteiner > section > p {	    color: #fff;
}
.show-room > .conteiner > section > a {
	    font-size: 1.2em;
	    font-weight: 400;
	    line-height: 1;
	    color: #fff;
	    padding: 1em;
	    margin-top: 1.5em;
	    background-color: #278032
}
.show-room > .conteiner > section > a::after {
	    font-family: FontAwesome;
	    content: "\f054";
	    color: #fff;
	    margin-left: 0.5em;
}
.show-room > .conteiner > section > a:hover {
	    color: #000;
	    background-color: #eec511;
}
.car-case > .conteiner > ul {	    width: 100%;
	    list-style: none;
	    padding-left: 25%;
	    padding-bottom: 2.5em;
}
.car-case > .conteiner > ul > li > a {
	    display: inline-block;
	    width: 6.5em;
	    height: 6.5em;
}
.car-case > .conteiner > ul > li > a > img {
	    width: 100%;
}
.flex > section {	    width: 32%;
	    margin-bottom: 2em;
}
.flex > section > figure {	    width: 100%;
        height: 15.867em;
}
.flex > section > figure > img {	    width: 100%;
	    height: 100%;
	    object-fit: cover;
        object-position: center center;
}
.flex > section > h4 {	    left: 0;	    width: 100%;
	    top: 0;
	    height: 100%;
	    font-size: 1.5em;
	    font-weight: 400;
	    line-height: 1.1;
	    text-transform: uppercase;
	    color: #fff;
	    padding: 1em;
	    background: linear-gradient(to top, rgba(0,0,0,0.1), rgba(0,0,0,0.9) 100%);
}
.flex > section > a {	    left: 0;
	    width: 100%;
	    top: 0;
	    height: 100%;
}
footer > .map {	    width: 100%;
	    max-width: 1920px;
	    height: 25em;
	    background-color: #e0e0e4;
	    overflow: hidden;
}
footer > .map > .map-sect {	    left: 0;
	    width: 100%;
	    top: 0;
	    height: 100%;
}
footer > .map > .scphon {	    left: -10%;
        width: 55%;
	    background-color: rgba(39,128,50,0.7);
}
footer > .map > .conteiner {	    width: 100%;
	    max-width: 1630px;
}
footer > .map > .conteiner > .note {        left: 0;
        width: 45%;
        padding: 4.5em;
        padding-right: 2.5em;
}
footer > .map > .conteiner > .note > h3 {        font-size: 3em;
        margin-bottom: 0.5em;
}
footer > .map > .conteiner > .note > p {	    font-size: 1.2em;
	    font-weight: 400;
	    margin-bottom: 0.5em;
}
footer > .map > .conteiner > .note > p.address::before {
	    font-family: FontAwesome;
	    content: "\f041";
	    color: #eec511;
	    margin-right: 0.5em;
}
footer > .map > .conteiner > .note > p.phone {	    font-size: 200%;
	    margin-bottom: 0.25em;
}
footer > .map > .conteiner > .note > p.phone::before {
	    font-family: FontAwesome;
	    content: "\f10b";
	    color: #eec511;
	    margin-right: 0.5em;
}
footer > .map > .conteiner > .note > p.vk {
	    font-size: 150%;
}
footer > .map > .conteiner > .note > p.vk::before {
	    font-family: FontAwesome;
	    content: "\f189";
	    color: #eec511;
	    margin-right: 0.5em;
}
footer > .map > .conteiner > .note > p > a {	    color: #fff;
}
footer > .podval {	    width: 100%;
	    max-width: 1920px;
	    background-color: #1f1f1f;
}
footer > .podval > .conteiner {	    width: 100%;
	    max-width: 1630px;
	    padding: 2.5em 4.5em;
}




